*{outline:medium none; margin: 0;font-size:12px;color:black;}


body {
	text-align:center;
	background-color:rgb(39,153,254);
	background-image:url(../immagini/alone2.jpg);
	background-position:top center;
}

#layout{
	margin: 0 auto;width: 1000px; position: relative;text-align: left;
}

#nuvole_2{
	position:absolute;display:block;
	top:-10px;
	left:100px;
	width:800px;
	height:586px;
	background-image:url(../immagini/nuvole22.png);
	background-position:top center;
	z-index:-1;
}
#logo_privacy{
	position:absolute;display:block;
	top:10px;
	background-image:url(../immagini/logo_left.png);
	background-position:top center;
	width:162px;
	height:100px;
	left:10px;
	background-repeat:no-repeat;
	z-index:-3;
}
#div_privacy{
	padding-bottom:20px;
	margin-bottom:20px;
	position:absolute;display:block;
	width:100%;
	top:115px;
	
	border:20px solid transparent;
	-moz-border-image: url(../immagini/bordo_generico_5.png) 20 fill round;
	-webkit-border-image: url(../immagini/bordo_generico_5.png) 20 fill round;
	-o-border-image: url(../immagini/bordo_generico_5.png) 20 fill round;
	border-image: url(../immagini/bordo_generico_5.png) 20 fill round;
	
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	
	background-color:white;
}

h1{
	font-weight:bold;
	font-size:18px;
}

h2{
	font-weight:bold;
	font-size:16px;
	padding-top: 20px;
}

h3{
	font-weight:bold;
	font-size:14px;
}
